Bug 248158 - crashes when selecting group view
Summary: crashes when selecting group view
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-13 15:03 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version: 2.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-01 09:54:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-07-13 15:03:05 UTC
Description of problem:

When I click on group view, I get:


GLib-ERROR **: file gmain.c: line 2064 (g_main_dispatch): assertion failed:
(current->source == &current_source_link)
aborting...
/usr/share/yumex/yumex: line 5: 18541 Trace/breakpoint trap   /usr/bin/python
/usr/share/yumex/yumex.pyc $*

Arguably, glib shouldn't abort, but yumex could be doing something unsupported
in pygtk/glade land.

Version-Release number of selected component (if applicable):

yumex-1.9.10-2.0.fc8
How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Lauridsen 2007-07-30 10:33:23 UTC
I can reproduce it in F7, i don't have a rawhide system, i will do some testing
when F8 Test1 is released.

Comment 2 Tim Lauridsen 2007-08-31 09:02:46 UTC
Hi Bill,
Could you please retest with the lastest yumex (2.0.1) in current rawhide to see
if the problem persist.

Comment 3 Bill Nottingham 2007-08-31 17:47:22 UTC
Seems to work.

Comment 4 Tim Lauridsen 2007-09-01 09:54:24 UTC
Thanks for testing


Note You need to log in before you can comment on or make changes to this bug.